# Uses of Interface
org.eclipse.jface.databinding.viewers.IViewerObservableList

Packages that use IViewerObservableList
Package
Description
org.eclipse.jface.databinding.viewers
Provides classes that can be used to observe the JFace Viewer framework.

## Uses of IViewerObservableList in org.eclipse.jface.databinding.viewers

Methods in org.eclipse.jface.databinding.viewers that return IViewerObservableList
Modifier and Type
Method
Description
`IViewerObservableList<E>`
IViewerListProperty.`observe(Viewer viewer)`
Returns an `IViewerObservableList` observing this list property on the given viewer
`IViewerObservableList<E>`
ViewerListProperty.`observe(Viewer viewer)`